Subject: Re: [PATCHv4] clk: ppc-corenet: rename to ppc-qoriq and add CLK_OF_DECLARE support

From: Mike Turquette <[email-masked]>
Date: Fri, 26 Sep 2014 16:29:00 -0700

Quoting Scott Wood (2014-09-25 15:56:20)
> On Thu, 2014-09-25 at 15:54 -0700, Mike Turquette wrote:
> > Quoting Scott Wood (2014-09-25 13:08:00)
> > > Well, like I said, I'd rather see the CLK_OF_DECLARE stuff be made to
> > > work on PPC rather than have the driver carry around two binding
> > > methods.
> > =

> > I guess that is an existing problem, and not related directly to this
> > patch? This patch is essentially just renames (though the V1.0/V2.0
> > stuff seems weird).
> =

> This patch is adding CLK_OF_DECLARE.

I'm fine taking this patch but your comments are still unresolved. What
do you think needs to be done to fix the problems that you see?

Regards,
Mike

> =

> -Scott
> =

>=20